oct-attestation-cert(1)

NAME
oct-attestation-cert - Print the card's attestation certificate

SYNOPSIS
oct attestation cert [-c|--card] [-h|--help]

DESCRIPTION
Print the card's attestation certificate

New YubiKeys are preloaded with an attestation certificate issued by the Yubico CA.

OPTIONS

-c, --card=card ident
    Identifier of the card to use

-h, --help
    Print help (see a summary with '-h')